body {
    background-color: #3E606F;
}
h1{
    color: #D1DBBD;
    font-family: 'Open Sans', sans-serif;    
    font-size:32px;
}
p1{
    color: #D1DBBD;
    font-family: 'Merriweather', serif;
    font-size: 16px;
}
p{
    font-family: 'Merriweather', serif;
}

.navbar {
    height: 3rem;
    background-color: #91AA9D;
    display: flex;
    border: #172329 solid 1px;
}

#logo_navbar {
    background-position-x: center;
    float: center;
    height: 3rem;
}

#tel_navbar {
    margin-left: 1rem;
}

.droite {
    display: flex;
    /* justify-content: flex-end; */
    margin-left: auto;
}

.lang {
    display: flex;
    background: #91AA9D;
}

/* Style les liens à l'intérieur de la barre de navigation */

.navbar a {
    float: left;
    color: #172329;
    text-align: center;
    text-decoration: none;
    font-size: 17px;
}

/* Changer la couleur des liens en survol */

.navbar a:hover {
    background-color: #3E606F;
    color: black;
}

/* Menu deroullant*/

#nom_menu:before{
content: 'menu'
}

#menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#menu li {
    float: left;
    margin: auto;
    padding: 0;
    background-color: #91AA9D;
}

#menu li a {
    display: block;
    width: 100px;
    text-decoration: none;
    height: 3rem;
    /* padding:5px; */
}

#menu ul li ul {
    display: none;
}

#menu ul li:hover ul {
    display: block;
}

#menu li:hover ul li {
    float: none;
}

.intro {
    text-align: center;
    margin-top: 125px;
    margin-bottom: 125px;
}

.box {
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-bottom: 40px;
}


.chambre {
    display: flex;
    flex-wrap: wrap;
}

.img_ch {
    width: 400px;
    height: 400px;
}

.ser {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.box_ser {
    display: flex;
    justify-content: flex-start;
    border: #172329 solid 1px;
    height: 200px;
    width: 500px;
    background-color: #172329;
}

.box_ser img {
    height: 200px;
}

.intro_ser {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

#menu_foo ul {
    text-decoration: none;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#menu_foo ul a:hover {
    background-color: #3E606F;
    color: black;
}

#menu_foo li {
    float: left;
    margin: auto;
    padding: 0;
    background-color: #91AA9D;
}

#menu_foo li a {
    display: block;
    width: 100px;
    text-decoration: none;
    height: 3rem;
    color: black;
    /* padding:5px; */
}

#menu_foo ul li ul {
    display: none;
}

#menu_foo ul li:hover ul {
    display: block;
}

#menu_foo li:hover ul li {
    float: none;
}

.footer {
    background-color: #91AA9D;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    
}
.foo_logo{
    width: 3rem;
}

.foo_gauche{
    display: flex;
    flex-direction: column;

}
.foo_milieu{
    display: flex;
    flex-wrap: wrap;
}
.foo_droite{
    display: flex;
    flex-direction: column;
    align-content: flex-end;
}
.img_chambre{
    display: flex;
    justify-content: center;
    
}
.img_chambre img{
    width: 1200px;
}
.descr_chambre{
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-top: 50px;
    
}
.descr_chambre_intro{
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-top: 50px;
    
}
.form{
    width: 350px;
    background-color: #91AA9D;
    display: flex;
    justify-content: center;
}
.ce_form{
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

test {
    color: #3E606F #91AA9D, #D1DBBD, #FCFFF5, #3E606F, #193441, #172329
}